@charset "shift_jis";

/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
hr { display: none; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

/* CLEAR */
.clear-cpap {clear:both; width:470px;}
.clear { clear:both; }
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* BODY */
body{ font-size: 80%; line-height: 150%; font-family: Verdana, "MS P ƒSƒVƒbƒN", sans-serif; color: #333; background: #ECECEC url(../img/bg.gif) repeat-x 0 0; text-align: center; }

/* a */
a { color: #333333; text-decoration: underline; }
a:link { color: #333333; text-decoration: underline; }
a:visited { color: #333333; text-decoration: underline; }
a:hover { color: #CA2222; text-decoration: underline; }

.strong1 { font-size: 120%; color: #633100; font-weight: bold; }
.strong2 { font-size: 120%; color: #ad0010; font-weight: bold; }
.strong3 { font-size: 120%; color: #d6ae93; font-weight: bold; }
.strong4 { font-size: 100%; color: #d6ae93; font-weight: bold; }

/* MAIN */
div#main { width: 800px; margin: 0 auto; background: #FFF;  text-align: left; }

/* CONTENTS */
div#contents { width: 760px; padding: 20px; }
div#contents div.text { width: 740px; margin: 10px 10px 20px 10px; }
div#contents div.introduction { width: 740px; margin: 10px 10px 0 10px; padding: 0 0 10px 0; border-bottom: 1px solid #b0b0b0; }
div#contents div.introduction div.detail { width: 720px; margin: 10px 10px 0px 10px; padding: 0 0 10px 0; background: url(../img/dot.gif) no-repeat left bottom; }
div#contents div.introduction div.detail p.photo { float: right; width: 162px; margin: 0 0 0 20px; }
div#contents div.introduction div.detail p.photo img { margin: 0 0 10px 0; }
div#contents div.introduction div.detail p.box { width: 7em; margin: 0 0 0.5em 0; border: 1px solid #ad0010; color: #ad0010; text-align: center; font-weight: bold; }

div#contents div.introduction div.detail p.pagetop { text-align: right; }
div#contents div.introduction div.notice { text-align: center; }
div#contents div.introduction div.notice p { width: 400px; padding: 5px; border: 1px solid #ad0010; text-align: center; color: #ad0010; font-weight: bold; }
div#contents div.info { width: 760px; margin: 20px 0 0 0; }
div#contents div.info div.bgtop { width: 760px; height: 4px; background: url(../img/info_bg_top.jpg) no-repeat 0 0; }
div#contents div.info div.bgbottom { width: 760px; height: 4px; background: url(../img/info_bg_bottom.jpg) no-repeat 0 0; text-align:right; }
div#contents div.info div.wrap { width: 760px; min-height: 132px; background: url(../img/info_bg.jpg) no-repeat 0 0; }
div#contents div.info div.wrap .title { padding: 16px 158px 16px 20px; }
div#contents div.info div.wrap .detail { padding: 0 158px 16px 30px; color: #ffffff; }
dl.em1 dt { float: left; width: 1em; font-weight: normal; }
dl.em1 dd { margin: 0 0 0 1em; }

/* FOOTER */
div#footer { width: 800px; margin: 0 auto; padding: 10px 0 20px 0; text-align: left;}
div#footer div#nhklogo { float: left; width: 66px; margin-right: 12px; }
div#footer div#copyright { float: left; width: 712px; font-size: 82%; line-height: 130%; }




/* cont */
table{
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	width: 760px;
} 
td{
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
}
.bg_red{
	background-color: #333333;
}
.f-bl{
	color: #333333;
	font-weight: normal;
}
td.day{
}
.style1 {color: #FF0000}
.none{
	text-decoration: none;
	color: #bf0008;
}

table.prt2 td{
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	width: 120px;
}

h2{
	margin-bottom: 20px;
}

.box1{
	background-image: url(../images/bg_left.gif);
	background-repeat: repeat-y;
	background-position: left top;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BF0008;
	width: 760px;
}
.box1 .pic-box{
	float: left;
	width: 172px;
	padding-left: 30px;
}
.box1 .text-box{
	float: right;
	width: 470px;
	padding-right: 30px;
}
.box2{
	background-image: url(../images/bg_right.gif);
	background-repeat: repeat-y;
	background-position: right top;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BF0008;
	width: 760px;
}
.box2 .pic-box{
	float: right;
	width: 172px;
	padding-right: 30px;
}
.box2 .text-box{
	float: left;
	width: 470px;
	padding-left: 30px;
}


dl{
	width: 470px;
	padding-top: 10px;
	clear: both;
}
dt{
	float: left;
	width: 140px;
	font-weight: bold;
}
dd{
	float: right;
	width: 320px;
}
dl.mini dt{
	float: left;
	width: 140px;
	font-weight: bold;
}
dl.mini dd{
	float: right;
	width: 320px;
}
h4{ padding:0px;
margin:10px 0px 0px 0px;}


.cap-picbox{
	width: 470px;
	font-size: 10px;
	line-height: 110%;
}
.cap-picbox .pic1{
	float: left;
	width: 224px;
	padding-bottom: 15px;
}
.cap-picbox .pic2{
	float: right;
	width: 224px;
	padding-bottom: 15px;
}
.cap-picbox img{ padding-bottom:5px;}

/* potition */
.t-30{	margin-top: 30px;}
.t-20{	margin-top: 20px;}
.t-10{	margin-top: 10px;}
.b-15{ margin-bottom:15px;}
.b-20{ margin-bottom:20px;}
.b-5{ margin-bottom:5px;}
.le-20{margin-left:20px;}
.le-50{margin-left:130px;}
.w-470{
	width: 470px;
	padding-bottom: 20px;
	padding-top: 10px;
}
.ri{
	text-align: right;
	width: 760px;
}
/* font */
.bb{
	font-weight: bold;
}
.come{ padding-left:15px;}


.rese-box{
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}
.rese-box .rpic1{
	float: left;
	width: 305px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.rese-box .rpic2{
	float: right;
	width: 400px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	font-size: 16px;
	color: #BD141B;
	font-weight: bold;
	padding-top: 50px;
}

.present{
	clear: both;
	width: 760px;
	text-align: center;
	padding-top: 20px;
}
